#Tue Jun 08 21:57:16 UTC 2021
Default=Domy\u015blny
IncludeDataFromSubProcess=Dane obejmuj\u0105 podprocesy
No=Nie
No_2=Nie
No_3=Nie
PleaseConfigureThisC=Prosz\u0119 skonfigurowa\u0107 ten kana\u0142\:
RequireApprovalBefor=Wymagana akceptacja przez opublikowaniem?
Save=Zapisz
Template=Wzorzec
TurnOnVersionControl=W\u0142\u0105czy\u0107 kontrol\u0119 wersji?
Yes=Tak
Yes_2=Tak
Yes_3=Tak
form.defaultContext.legend=Kontekst
form.modelId.instructions=Wybierz model procesu jako kontekst
form.modelId.legend=Wybierz model procesu
form.processId.instructions=Wybierz proces do kontekstu
form.processId.legend=Wybierz proces
form.useModel.instructions=Zaznacz proces lub model procesu
form.useModel.legend=Proces czy model procesu?
model=Model Procesu
no=Wybierz okre\u015blony proces lub kontekst modelu procesu
process=Proces
yes=U\u017cyj domy\u015blnego kontekstu
